/*** 导航分类***/
.web-main{
    padding-left: 0px;padding-right: 0px;
    padding-top: 0px;
    margin-top: 10px;
}

.channel-banner{width: 100%;}
.channel-main{margin-top: 15px;}

 /* 左侧菜单 */

.left-menu{
    width: 100%;
    border: 0px solid #ccc;
    background: #fcfdfd;
}
.left-menu li {border-left: 1px solid rgba(0, 0, 0, 0.125);border-right: 1px solid rgba(0, 0, 0, 0.125);border-bottom: 1px solid rgba(0, 0, 0, 0.125);}
.left-menu li:last-child {border-bottom-right-radius: 0.25rem; border-bottom-left-radius: 0.25rem;}
.left-menu-parent{
    height: 45px;
    line-height: 46px;
    background-color: #BA0000; /*BA0000,7030a0*/
    border-color: #BA0000;
    color: #fff;
    font-size: 16px;
    font-family: "宋体";
    font-weight: 800;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    text-indent: 2em;
}
.left-menu-parent label {padding-left: 10px;}
.left-menu-parent a{font-size: 20px;color: #fff;font-weight: bold;letter-spacing: 10px;}
.left-menu-parent img{margin-left: 20px;}

.left-menu-son{height: 48px;line-height: 48px;text-indent: 2em;font-size: 17px;}
.left-menu-son-checked{background-color: #e9ecef;}
.left-menu-son a{color:#333;letter-spacing: 2px;font-size: 16px;}

/** 最新新闻 **/
.letf-lastnews-title{
    border-bottom: 5px solid #d63d33;height: 80px;line-height: 80px; background: url("/Public/image/index-index-title-bg.jpg");
}
.letf-lastnews-title a{font-size: 20px;color: #fff;font-weight: bolder;letter-spacing: 10px;margin-left: 10px;}
.letf-lastnews-title img{margin-left: 20px;position: relative;top: -5px}

.left-lastnews-item table{width: 100%;border-bottom: 1px dotted #ccc;}
.left-lastnews-item .thumb-img{width: 100px;height: 80px;}
.left-lastnews-item table td{padding: 10px;}
.left-lastnews-item table td a{text-indent: 2em;font-size: 14px;}


/* 文件下载 */
.file-download{width: 100%;background: #fcfdfd;}
.file-download th{font-size: 16px;padding: 14px 20px;border-bottom: 1px solid #d63d33;color: #d63d33}
.file-download td{font-size: 15px;padding: 20px 5px;border-bottom: 1px dotted #ccc;}
.file-download-item{font-size: 16px;margin-left: 10px;display: inline-block}
.file-download-item:hover{color: #000;text-decoration: underline}

/* 右侧主体 */
.right-main{width: 98%;background: #fcfdfd;float: right; border: 1px solid #DDD; border-radius: 0.3em;color: #333;}
.right-main-son{padding: 15px;}
.right-title {
    height: 42px;
    line-height: 46px;
    border-bottom: 2px solid #7030a0;
    font-weight: 600;
    font-size: 19px;
    color: #333;
    margin-bottom: 10px;
}
.channel-table {margin: 10px;}

.media-main {width: 100%;background: #fcfdfd;float: right; border: 1px solid #DDD; border-radius: 0.3em;color: #333;}

/* 导航分类 */
.channel-list{margin: 0 10px;}
.channel-list li {
    border-bottom: 1px dotted #CCC;
    height: 50px;
    line-height: 50px;
    font-size: 15px;
    color: #333;
}
.channel-list li a {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
    max-width: 645px;
}
.channel-list li label {
    float: right;
    color: #B3B3B3;
}

/**导航分类（旧的）**/
.channel-table td{padding:0px 20px;}
.channel-thumb-td{width: 120px;text-align: center}
.channel-thumb-td img{margin-left: 10px;height: 120px;margin: 10px 0px;max-width: 200px;}
.channel-content{text-indent: 2em;margin-top: 0px;padding: 10px;border-radius: 3px;padding-left: 0px}
.channel-content a{font-size: 15px}
.channel-content a:hover{color:#000;}
.channel-content h3{text-indent: 0em;margin-bottom: 5px;margin-top:5px;font-size: 16px;font-weight: bold;color:#000;}
.channel-content span{color: #887e7c;line-height: 25px;}
.channel-state{padding-bottom: 20px;color: #949494}
.channel-state span{margin-right: 20px;font-size: 15px;}


/* 当前位置 */
.channel-position {
    width: 100%;
    height: 50px;
    line-height: 50px;
    background-color: #e9ecef;
    border-radius: 5px;
    margin-bottom: 15px;
}
.channel-position-son {
    background: url(/Public/image/iconfont/position.png) left center no-repeat;
    padding-left: 28px;
    margin-left: 10px;
}

/* 文章内容 */
.article-title{text-align: center;font-size: 24px;padding: 20px 0 2px;}
.channel-state {height: 39px;line-height:40px;font-size: 15px; color: #333;border-bottom: 1px dotted #ccc;margin-bottom: 20px;}
.channel-state span {margin-right: 30px;}

/* 教师列表 */
.teacher-list{}
.teacher-item{width: 90%;border: 0px solid #804d4d;text-align: center;margin: 20px auto;
    border-radius: 5px;}
.teacher-item img{height: 200px;margin-top:20px;max-width: 100%;}
.teacher-item p{margin: 10px auto;text-align: center}
.teacher-item:hover{box-shadow: 1px 1px 5px #ccc;}

/* 视频 */
.channel-media{
    width: 100%;
}
.channel-media td{
    width: 100%;padding: 10px;
}
.channel-media-play{width: 100%;}
.channel-media-play img{width: 100%;height: 450px;}
.channel-media-ul{width: 99%;margin: 30px auto;}
.channel-media-ul li{float: left;margin-bottom: 25px;margin-left: 12px; }

.channel-media-item iframe{width: 350px;height: 200px;margin-right: 20px;}
.channel-media-item video{width: 350px;height: 200px;margin-right: 20px;}

.channel-media-item-msg{height: 50px;}
.channel-media-item-msg p{margin-top: 5px;font-size: 15px;width: 350px;}
.channel-media-item-msg p span{color:#666;font-size: 13px;margin-right: 20px;}

.channel-media-pay-msg{padding: 10px;}
.channel-media-pay-title{font-size: 23px;}
.channel-media-pay-time{font-size: 15px;color: #666;margin: 10px 0px;}
.channel-media-pay-time span{margin-right: 20px;}
.channel-media-pay-description{text-indent: 2em;line-height: 22px;font-size: 15px;}
.channel-media-more{padding-left: 10px;font-size: 18px;border-bottom: 1px dotted #ccc;padding-bottom: 10px;}


/* 专业 **/
.major-title{font-size: 50px;font-weight: bolder;font-family: '楷体';
 color: #fff;
    border-bottom: 0px double #ffeb3b;width: 60%;;padding: 20px;border-radius: 5px;
    background: url("/Public/image/shadow-bg.png");text-align: center;
    position: absolute;top:20%;left: 18%;
}
.major-title p{font-size: 40px;font-weight: normal;
    border-top: 10px double #ffeb3b;
}

/* 专业 */


.major-item-shadow{
    background: url("/Public/image/shadow-bg.png");
    width: 350px;
    height: 200px;
    position: absolute;

}
.major-item-carton{
    width: 350px;
    height: 200px;
    background-size:100% 100% !important;
    position: absolute;
    -moz-background-size:100% 100% !important;
}



.major-text{
    color: #fff;
    width: 300px;
    height: 160px;
    position: absolute;
    top:20px;
    left:20px ;
    border: 1px solid #fff;

}
.major-text-ch{
    margin-top: 45px;
    font-size: 28px;
    font-weight: bolder;;
    letter-spacing: 5px;
    font-family: '楷体', '微软雅黑';
}
.major-text-en{
    margin-top: 10px;
    font-size: 18px;
    letter-spacing: 1px;
}
.major-item{
    width: 350px;
    height: 200px;
    text-align: center;
    color: #fff;
    margin: 30px auto !important;
    position: relative;
    cursor: pointer;
}
.major-item:hover{
    box-shadow: 1px 1px 5px #000;
}
.major-article-title{text-align: center;margin: 20px 0px;font-size: 25px;
background: #e12424 ;padding: 15px 0px;color: #fff;
}
.major-article-content{padding: 20px;border-right: 1px dotted #ccc;}
.major-article-content img{max-width: 80%;}
.major-teacher-list{border: 0px solid #ccc;text-align: center;;padding:20px 0px;
background: url('/Public/image/shadow-bg.png');
    width: 65%;margin: 10px auto;border-radius: 2px;

}
.major-teacher-list:hover{box-shadow: 1px 1px 10px #000;}
.major-teacher-list img{max-width: 50%;}
.major-teacher-list p{padding: 5px 0px;font-weight: bolder;color: #fff;}
.teacher-box{display: none;}